{smcl}
{* *! version 1.2.0  22jul2009}{...}
{hi:{center:Survey Data Analysis in Stata}}

{center:Jeff Pitblado}
{center:Associate Director, Statistical Software}
{center:StataCorp LP}

{center:Canadian Stata Users Group Meeting 2009}

{hline}

{pstd}
{it:{stata freshdo svy_xmpl ExSvyset1:Example}}:
{cmd:svyset} for single-stage designs

{pstd}
{it:Example}:
{stata freshdo svy_xmpl ExPoststrata1a:Poststratification}
-- Dataset

{pstd}
{space 9}
{stata freshdo svy_xmpl ExPoststrata1b:Poststratification}
-- {cmd:svyset} and estimate

{pstd}
{space 9}
{stata freshdo svy_xmpl ExPoststrata1c:Poststratification}
-- compared to SRS

{pstd}
{it:Example}:
{stata freshdo svy_xmpl ExSvydes1a:Lonely PSU}
-- Dataset and {cmd:svydes}

{pstd}
{space 9}
{stata freshdo svy_xmpl ExSvydes1b:Lonely PSU}
-- missing standard errors

{pstd}
{space 9}
{stata freshdo svy_xmpl ExSvydes1c:Lonely PSU}
-- {cmd:svydes if e(sample)}

{pstd}
{space 9}
{stata freshdo svy_xmpl ExSvydes1d:Lonely PSU}
-- {cmd:svydes} with a varlist

{pstd}
{it:{stata freshdo svy_xmpl ExSvyTotal:Example}}:
{cmd:svy: total}

{pstd}
{it:{stata freshdo svy_xmpl ExSvyLogit:Example}}:
{cmd:svy: logit}

{pstd}
{it:{stata freshdo svy_xmpl ExSvyBrrLogit:Example}}:
{cmd:svy brr: logit}

{pstd}
{stata freshdo svy_xmpl ExSvyJkLogit1:Example}:
{cmd:svy jackknife: logit}

{pstd}
{it:{stata freshdo svy_xmpl ExSubpop:Example}}:
{cmd:svy, subpop()}

{hline}
